## haskell-servant-client 0.7.1

=== debian/changelog ===
haskell-servant-client (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #839111).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 28 Sep 2016 20:52:51 -0700
