## haskell-servant-client 0.8.1

=== debian/changelog ===
haskell-servant-client (0.8.1-2build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 19:54:09 +0200

haskell-servant-client (0.8.1-2build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:48:00 +0000

haskell-servant-client (0.8.1-2build2) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 16:20:45 +0530

haskell-servant-client (0.8.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Dec 2016 10:11:59 +0100

haskell-servant-client (0.8.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:01 -0400

haskell-servant-client (0.8.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:16:32 -0400
