=== debian/control ===
Source: haskell-servant-client
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Sean Whitton <spwhitton@spwhitton.name>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-aeson-dev (<< 1.1),
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-prof,
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.12),
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-base64-bytestring-prof,
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-dev (>= 0.8),
 libghc-exceptions-prof,
 libghc-hspec-dev (<< 3) <!nocheck>,
 libghc-hspec-dev (>= 2) <!nocheck>,
 libghc-http-api-data-dev (<< 0.3),
 libghc-http-api-data-dev (>= 0.1),
 libghc-http-api-data-prof,
 libghc-http-client-dev,
 libghc-http-client-dev (<< 0.6),
 libghc-http-client-dev (>= 0.4.18.1),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (<< 0.4),
 libghc-http-client-tls-dev (>= 0.2.2),
 libghc-http-client-tls-prof,
 libghc-http-media-dev,
 libghc-http-media-dev (<< 0.7),
 libghc-http-media-dev (>= 0.6.2),
 libghc-http-media-prof,
 libghc-http-types-dev,
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-dev (>= 0.8.6),
 libghc-http-types-prof,
 libghc-hunit-dev <!nocheck>,
 libghc-network-dev (>= 2.6),
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-quickcheck2-dev (>= 2.7) <!nocheck>,
 libghc-safe-dev (<< 0.4),
 libghc-safe-dev (>= 0.3.9),
 libghc-safe-prof,
 libghc-servant-dev (<< 0.9),
 libghc-servant-dev (>= 0.8),
 libghc-servant-prof,
 libghc-servant-server-dev (<< 0.9) <!nocheck>,
 libghc-servant-server-dev (>= 0.8) <!nocheck>,
 libghc-string-conversions-dev (<< 0.5),
 libghc-string-conversions-dev (>= 0.3),
 libghc-string-conversions-prof,
 libghc-text-dev,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 1.2),
 libghc-text-prof,
 libghc-transformers-compat-dev,
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-dev (>= 0.4),
 libghc-transformers-compat-prof,
 libghc-wai-dev,
 libghc-warp-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-exceptions-doc,
 libghc-http-api-data-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-media-doc,
 libghc-http-types-doc,
 libghc-network-uri-doc,
 libghc-safe-doc,
 libghc-servant-doc,
 libghc-string-conversions-doc,
 libghc-text-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.8
Homepage: http://haskell-servant.readthedocs.org/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-servant-client
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: library for writing clients for servant webservices
 This library automatically derives functions for writing clients for
 webservices produced using the servant library.
 .
 See http://haskell-servant.readthedocs.org/en/stable/tutorial/Client.html
 for a tutorial.

Package: libghc-servant-client-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-servant-client-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-servant-client-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
