## haskell-servant-client 0.9.1.1

=== debian/changelog ===
haskell-servant-client (0.9.1.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 18:36:55 +0200

haskell-servant-client (0.9.1.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 16:43:17 +0200

haskell-servant-client (0.9.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 08:38:09 -0400
