=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,9 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
- libghc-aeson-dev (<< 1.1),
  libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.12),
@@ -26,7 +25,10 @@
  libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-prof,
- libghc-http-api-data-dev (>= 0.3),
+ libghc-generics-sop-dev (>= 0.1.0.0),
+ libghc-generics-sop-dev (<< 0.4),
+ libghc-generics-sop-prof,
+ libghc-http-api-data-dev (>= 0.3.6),
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
  libghc-http-client-dev,
@@ -42,6 +44,9 @@
  libghc-http-types-dev (>= 0.8.6),
  libghc-http-types-dev (<< 0.10),
  libghc-http-types-prof,
+ libghc-monad-control-dev (>= 1.0.0.4),
+ libghc-monad-control-dev (<< 1.1),
+ libghc-monad-control-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-network-uri-dev (>= 2.6),
@@ -50,8 +55,11 @@
  libghc-safe-dev (<< 0.4),
  libghc-safe-dev (>= 0.3.9),
  libghc-safe-prof,
- libghc-servant-dev (>= 0.9),
- libghc-servant-dev (<< 0.10),
+ libghc-semigroupoids-dev (>= 4.3),
+ libghc-semigroupoids-dev (<< 5.3),
+ libghc-semigroupoids-prof,
+ libghc-servant-dev (>= 0.11),
+ libghc-servant-dev (<< 0.12),
  libghc-servant-prof,
  libghc-string-conversions-dev (<< 0.5),
  libghc-string-conversions-dev (>= 0.3),
@@ -60,6 +68,9 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 1.2),
  libghc-text-prof,
+ libghc-transformers-base-dev (>= 0.4.4),
+ libghc-transformers-base-dev (<< 0.5),
+ libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
@@ -67,33 +78,44 @@
  libghc-quickcheck2-dev (>= 2.7) <!nocheck>,
  libghc-aeson-dev,
  libghc-base-compat-dev,
- libghc-hspec-dev (>= 2) <!nocheck>,
- libghc-hspec-dev (<< 3) <!nocheck>,
- libghc-network-dev (>= 2.6) <!nocheck>,
- libghc-servant-server-dev (>= 0.9) <!nocheck>,
- libghc-servant-server-dev (<< 0.10) <!nocheck>,
- libghc-wai-dev <!nocheck>,
- libghc-warp-dev <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-generics-sop-dev,
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
+ libghc-http-api-data-dev,
+ libghc-http-client-dev,
+ libghc-http-media-dev,
+ libghc-http-types-dev,
+ libghc-network-dev (>= 2.6),
+ libghc-servant-dev,
+ libghc-servant-server-dev (>= 0.11),
+ libghc-servant-server-dev (<< 0.12),
+ libghc-text-dev,
+ libghc-transformers-compat-dev,
+ libghc-wai-dev,
+ libghc-warp-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
  libghc-exceptions-doc,
+ libghc-generics-sop-doc,
  libghc-http-api-data-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-media-doc,
  libghc-http-types-doc,
+ libghc-monad-control-doc,
  libghc-mtl-doc,
  libghc-network-uri-doc,
  libghc-safe-doc,
+ libghc-semigroupoids-doc,
  libghc-servant-doc,
  libghc-string-conversions-doc,
  libghc-text-doc,
+ libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-servant-client
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
