=== debian/control ===
Source: haskell-servant-client
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Sean Whitton <spwhitton@spwhitton.name>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 1.2.3.0),
 libghc-aeson-dev (<< 1.3),
 libghc-aeson-prof,
 libghc-attoparsec-dev (>= 0.13.2.0),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-base-compat-dev (>= 0.9.3),
 libghc-base-compat-dev (<< 0.10),
 libghc-base-compat-prof,
 libghc-exceptions-dev (>= 0.8.3),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-prof,
 libghc-http-client-dev (>= 0.5.7.1),
 libghc-http-client-dev (<< 0.6),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (>= 0.3.5.1),
 libghc-http-client-tls-dev (<< 0.4),
 libghc-http-client-tls-prof,
 libghc-http-media-dev (>= 0.7.1.1),
 libghc-http-media-dev (<< 0.8),
 libghc-http-media-prof,
 libghc-http-types-dev (>= 0.12),
 libghc-http-types-dev (<< 0.13),
 libghc-http-types-prof,
 libghc-monad-control-dev (>= 1.0.0.4),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-mtl-dev (>= 2.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-semigroupoids-dev (>= 5.2.1),
 libghc-semigroupoids-dev (<< 5.3),
 libghc-semigroupoids-prof,
 libghc-servant-client-core-dev (>= 0.13),
 libghc-servant-client-core-dev (<< 0.14),
 libghc-servant-client-core-prof,
 libghc-stm-dev (>= 2.4.4.1),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
 libghc-text-dev (>= 1.2.3.0),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
 libghc-transformers-compat-dev (>= 0.5.1),
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-prof,
 libghc-hunit-dev (>= 1.6) <!nocheck>,
 libghc-hunit-dev (<< 1.7) <!nocheck>,
 libghc-quickcheck2-dev (>= 2.10.1) <!nocheck>,
 libghc-quickcheck2-dev (<< 2.12) <!nocheck>,
 libghc-aeson-dev,
 libghc-base-compat-dev,
 libghc-generics-sop-dev (>= 0.3.1.0),
 libghc-generics-sop-dev (<< 0.4),
 libghc-hspec-dev (>= 2.4.4),
 libghc-hspec-dev (<< 2.5),
 libghc-http-api-data-dev,
 libghc-http-client-dev,
 libghc-http-media-dev,
 libghc-http-types-dev,
 libghc-mtl-dev,
 libghc-network-dev (>= 2.6.3.2),
 libghc-network-dev (<< 2.7),
 libghc-servant-dev (>= 0.13),
 libghc-servant-dev (<< 0.14),
 libghc-servant-client-core-dev,
 libghc-servant-server-dev (>= 0.13),
 libghc-servant-server-dev (<< 0.14),
 libghc-text-dev,
 libghc-transformers-compat-dev,
 libghc-wai-dev,
 libghc-warp-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-base-compat-doc,
 libghc-exceptions-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-media-doc,
 libghc-http-types-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-semigroupoids-doc,
 libghc-servant-client-core-doc,
 libghc-stm-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-transformers-compat-doc,
Standards-Version: 4.1.4
Homepage: http://haskell-servant.readthedocs.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: library for writing clients for servant webservices
 This library automatically derives functions for writing clients for
 webservices produced using the servant library.
 .
 See http://haskell-servant.readthedocs.org/en/stable/tutorial/Client.html
 for a tutorial.

Package: libghc-servant-client-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-servant-client-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-servant-client-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
