## haskell-servant-client 0.13.0.1

=== debian/changelog ===
haskell-servant-client (0.13.0.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Gianfranco Costamagna ]
  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jun 2018 12:24:21 +0200
