=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Sean Whitton <spwhitton@spwhitton.name>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
@@ -11,16 +12,16 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.2.3.0),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.13.2.0),
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.9.3),
- libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-exceptions-dev (>= 0.8.3),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-client-dev (>= 0.5.7.1),
  libghc-http-client-dev (<< 0.6),
@@ -28,7 +29,7 @@
  libghc-http-client-tls-dev (>= 0.3.5.1),
  libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
- libghc-http-media-dev (>= 0.7.1.1),
+ libghc-http-media-dev (>= 0.7.0),
  libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
  libghc-http-types-dev (>= 0.12),
@@ -56,7 +57,7 @@
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.5.1),
- libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-hunit-dev (>= 1.6) <!nocheck>,
  libghc-hunit-dev (<< 1.7) <!nocheck>,
@@ -67,7 +68,7 @@
  libghc-generics-sop-dev (>= 0.3.1.0),
  libghc-generics-sop-dev (<< 0.4),
  libghc-hspec-dev (>= 2.4.4),
- libghc-hspec-dev (<< 2.5),
+ libghc-hspec-dev (<< 2.6),
  libghc-http-api-data-dev,
  libghc-http-client-dev,
  libghc-http-media-dev,
@@ -104,7 +105,7 @@
 Standards-Version: 4.1.4
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client]
 X-Description: library for writing clients for servant webservices
  This library automatically derives functions for writing clients for
  webservices produced using the servant library.
