## haskell-servant-client 0.14

=== debian/changelog ===
haskell-servant-client (0.14-3) unstable; urgency=medium

  * Disable tests; they require the missing markdown-unlit library.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 01 Nov 2018 13:38:04 +0200

haskell-servant-client (0.14-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:19 +0300

haskell-servant-client (0.14-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 16:46:58 +0300
