=== debian/control ===
Source: haskell-servant-client
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Sean Whitton <spwhitton@spwhitton.name>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base-compat-dev (>= 0.10.1),
 libghc-base-compat-dev (<< 0.11),
 libghc-base-compat-prof,
 libghc-exceptions-dev (>= 0.10.0),
 libghc-exceptions-dev (<< 0.11),
 libghc-exceptions-prof,
 libghc-http-client-dev (>= 0.5.12),
 libghc-http-client-dev (<< 0.6),
 libghc-http-client-prof,
 libghc-http-media-dev (>= 0.7.1.2),
 libghc-http-media-dev (<< 0.8),
 libghc-http-media-prof,
 libghc-http-types-dev (>= 0.12.1),
 libghc-http-types-dev (<< 0.13),
 libghc-http-types-prof,
 libghc-monad-control-dev (>= 1.0.2.3),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-semigroupoids-dev (>= 5.2.2),
 libghc-semigroupoids-dev (<< 5.3),
 libghc-semigroupoids-prof,
 libghc-servant-client-core-dev (>= 0.14),
 libghc-servant-client-core-dev (<< 0.15),
 libghc-servant-client-core-prof,
 libghc-transformers-base-dev (>= 0.4.5.2),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
 libghc-transformers-compat-dev (>= 0.6.2),
 libghc-transformers-compat-dev (<< 0.7),
 libghc-transformers-compat-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base-compat-doc,
 libghc-exceptions-doc,
 libghc-http-client-doc,
 libghc-http-media-doc,
 libghc-http-types-doc,
 libghc-monad-control-doc,
 libghc-semigroupoids-doc,
 libghc-servant-client-core-doc,
 libghc-transformers-base-doc,
 libghc-transformers-compat-doc,
Standards-Version: 4.1.4
Homepage: http://haskell-servant.readthedocs.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client]
X-Description: library for writing clients for servant webservices
 This library automatically derives functions for writing clients for
 webservices produced using the servant library.
 .
 See http://haskell-servant.readthedocs.org/en/stable/tutorial/Client.html
 for a tutorial.

Package: libghc-servant-client-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-servant-client-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-servant-client-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
