## haskell-servant-client 0.15

=== debian/changelog ===
haskell-servant-client (0.15-1build2) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 13:47:39 +0200

haskell-servant-client (0.15-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:02:29 +0200

haskell-servant-client (0.15-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 20:56:20 -0400
