=== debian/control ===
--- 
+++ 
@@ -8,32 +8,38 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.15),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-base-compat-dev (>= 0.10.1),
+ libghc-base-compat-dev (>= 0.10.5),
  libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-http-client-dev (>= 0.5.12),
+ libghc-http-client-dev (>= 0.5.13.1),
  libghc-http-client-dev (<< 0.6),
  libghc-http-client-prof,
- libghc-http-media-dev (>= 0.7.1.2),
+ libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
- libghc-http-types-dev (>= 0.12.1),
+ libghc-http-types-dev (>= 0.12.2),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
+ libghc-kan-extensions-dev (>= 5.2),
+ libghc-kan-extensions-dev (<< 5.3),
+ libghc-kan-extensions-prof,
  libghc-monad-control-dev (>= 1.0.2.3),
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
- libghc-semigroupoids-dev (>= 5.2.2),
- libghc-semigroupoids-dev (<< 5.3),
+ libghc-semigroupoids-dev (>= 5.3.1),
+ libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
- libghc-servant-client-core-dev (>= 0.14),
- libghc-servant-client-core-dev (<< 0.15),
+ libghc-servant-dev (>= 0.15),
+ libghc-servant-dev (<< 0.16),
+ libghc-servant-prof,
+ libghc-servant-client-core-dev (>= 0.15),
+ libghc-servant-client-core-dev (<< 0.15.1),
  libghc-servant-client-core-prof,
  libghc-transformers-base-dev (>= 0.4.5.2),
  libghc-transformers-base-dev (<< 0.5),
@@ -47,12 +53,14 @@
  libghc-http-client-doc,
  libghc-http-media-doc,
  libghc-http-types-doc,
+ libghc-kan-extensions-doc,
  libghc-monad-control-doc,
  libghc-semigroupoids-doc,
+ libghc-servant-doc,
  libghc-servant-client-core-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client]
