## haskell-servant-client 0.16.0.1

=== debian/changelog ===
haskell-servant-client (0.16.0.1-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:48:02 +0000

haskell-servant-client (0.16.0.1-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 15:32:15 +0000

haskell-servant-client (0.16.0.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 20:19:05 +0200

haskell-servant-client (0.16.0.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 13:56:35 +0200

haskell-servant-client (0.16.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 10 Jun 2020 20:43:47 -0400
