=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-servant-client
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
 Priority: optional
@@ -12,16 +13,16 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-client-dev (>= 0.5.13.1),
- libghc-http-client-dev (<< 0.6),
+ libghc-http-client-dev (<< 0.7),
  libghc-http-client-prof,
  libghc-http-media-dev (>= 0.7.1.3),
- libghc-http-media-dev (<< 0.8),
+ libghc-http-media-dev (<< 0.9),
  libghc-http-media-prof,
  libghc-http-types-dev (>= 0.12.2),
  libghc-http-types-dev (<< 0.13),
@@ -35,11 +36,11 @@
  libghc-semigroupoids-dev (>= 5.3.1),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
- libghc-servant-dev (>= 0.15),
- libghc-servant-dev (<< 0.16),
+ libghc-servant-dev (>= 0.16),
+ libghc-servant-dev (<< 0.17),
  libghc-servant-prof,
- libghc-servant-client-core-dev (>= 0.15),
- libghc-servant-client-core-dev (<< 0.15.1),
+ libghc-servant-client-core-dev (>= 0.16),
+ libghc-servant-client-core-dev (<< 0.16.1),
  libghc-servant-client-core-prof,
  libghc-transformers-base-dev (>= 0.4.5.2),
  libghc-transformers-base-dev (<< 0.5),
@@ -61,7 +62,7 @@
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.4.0
-Homepage: http://haskell-servant.readthedocs.org/
+Homepage: http://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client]
 X-Description: library for writing clients for servant webservices
