=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = servant-client
DEB_DEFAULT_COMPILER = ghc
DEB_INSTALL_CHANGELOGS_ALL = CHANGELOG.md

# Disable tests; they require the missing markdown-unlit library.
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
