## haskell-servant-client 0.19

=== debian/changelog ===
haskell-servant-client (0.19-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 09:20:43 +0300

haskell-servant-client (0.19-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 18:27:47 +0300
