=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-servant-client
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
 Priority: optional
@@ -10,16 +9,16 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.15),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.14),
  libghc-base-compat-prof,
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-client-dev (>= 0.5.13.1),
- libghc-http-client-dev (<< 0.7),
+ libghc-http-client-dev (<< 0.8),
  libghc-http-client-prof,
  libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.9),
@@ -36,17 +35,17 @@
  libghc-semigroupoids-dev (>= 5.3.1),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
- libghc-servant-dev (>= 0.16),
- libghc-servant-dev (<< 0.17),
+ libghc-servant-dev (>= 0.18),
+ libghc-servant-dev (<< 0.20),
  libghc-servant-prof,
- libghc-servant-client-core-dev (>= 0.16),
- libghc-servant-client-core-dev (<< 0.16.1),
+ libghc-servant-client-core-dev (>= 0.19),
+ libghc-servant-client-core-dev (<< 0.19.1),
  libghc-servant-client-core-prof,
  libghc-transformers-base-dev (>= 0.4.5.2),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.6.2),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
@@ -61,7 +60,7 @@
  libghc-servant-client-core-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: http://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client]
