## haskell-servant-client 0.20.2

=== debian/changelog ===
haskell-servant-client (0.20.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 21:12:53 +0100

haskell-servant-client (0.20.2-1) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * d/control: Reformat Source stanza.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Set Debian Haskell Group as the maintainer
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:42:09 +0300
