=== debian/control ===
--- 
+++ 
@@ -1,18 +1,14 @@
 Source: haskell-servant-client
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- Sean Whitton <spwhitton@spwhitton.name>,
-Priority: optional
-Section: haskell
-Rules-Requires-Root: no
-Build-Depends:
- cdbs,
+Build-Depends: cdbs,
  debhelper (>= 10),
- haskell-devscripts (>= 0.15),
  ghc (>= 9.4),
  ghc-prof,
+ haskell-devscripts (>= 0.15),
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.14),
+ libghc-base-compat-dev (<< 0.15),
  libghc-base-compat-prof,
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
@@ -33,20 +29,17 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
  libghc-semigroupoids-dev (>= 5.3.1),
- libghc-semigroupoids-dev (<< 5.4),
+ libghc-semigroupoids-dev (<< 6.1),
  libghc-semigroupoids-prof,
- libghc-servant-dev (>= 0.18),
- libghc-servant-dev (<< 0.20),
+ libghc-servant-dev (>= 0.20.2),
+ libghc-servant-dev (<< 0.21),
  libghc-servant-prof,
- libghc-servant-client-core-dev (>= 0.19),
- libghc-servant-client-core-dev (<< 0.19.1),
+ libghc-servant-client-core-dev (>= 0.20.2),
+ libghc-servant-client-core-dev (<< 0.21),
  libghc-servant-client-core-prof,
  libghc-transformers-base-dev (>= 0.4.5.2),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
- libghc-transformers-compat-dev (>= 0.6.2),
- libghc-transformers-compat-dev (<< 0.8),
- libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-exceptions-doc,
@@ -56,14 +49,14 @@
  libghc-kan-extensions-doc,
  libghc-monad-control-doc,
  libghc-semigroupoids-doc,
+ libghc-servant-client-core-doc,
  libghc-servant-doc,
- libghc-servant-client-core-doc,
  libghc-transformers-base-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 4.6.2
-Homepage: http://docs.servant.dev/
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client]
+Homepage: http://docs.servant.dev/
+Rules-Requires-Root: no
 X-Description: library for writing clients for servant webservices
  This library automatically derives functions for writing clients for
  webservices produced using the servant library.
