## haskell-servant-client 0.20.3.0

=== debian/changelog ===
haskell-servant-client (0.20.3.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 17:58:01 -0500
