=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: haskell
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Build-Depends: cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-base-compat-dev (>= 0.10.5),
@@ -52,7 +52,7 @@
  libghc-servant-client-core-doc,
  libghc-servant-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client]
 Homepage: http://docs.servant.dev/
