=== debian/rules ===
#!/usr/bin/make -f

# Disable tests; they require the missing markdown-unlit library.
export DEB_ENABLE_TESTS = no

%:
	dh $@
